<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'el_wp', version '3.2'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Προσθήκη στη γρήγορη λίστα';
$string['annotationcolour'] = 'Χρώμα σχολιασμού';
$string['black'] = 'Μαύρο';
$string['blue'] = 'Μπλέ';
$string['cannotopenpdf'] = 'Δεν μπορεί να ανοιχτεί το PDF. Το αρχείο μπορεί να είναι κατεστραμμένο ή σε μη υποστηριζόμενο μορφότυπο.';
$string['clear'] = 'Καθαρισμός';
$string['colourpicker'] = 'Επιλογέας χρώματος';
$string['command'] = 'Εντολή:';
$string['comment'] = 'Σχόλια';
$string['commentcolour'] = 'Χρώμα σχολίου';
$string['commentcontextmenu'] = 'Το σχετικό μενού του σχολίου';
$string['couldnotsavepage'] = 'Δεν ήταν δυνατή η αποθήκευση της σελίδας {$a}';
$string['currentstamp'] = 'Στάμπα';
$string['deleteannotation'] = 'Διαγραφή σχολιασμού';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deletefeedback'] = 'Διαγραφή PDF ανατροφοδότησης';
$string['downloadablefilename'] = 'ανατροφοδότηση.pdf';
$string['downloadfeedback'] = 'Λήψη PDF ανατροφοδότησης';
$string['draftchangessaved'] = 'Το προσχέδιο σχολιασμών αποθηκεύτηκε';
$string['drag'] = 'Μεταφορά (Σύρε)';
$string['editpdf'] = 'Σχολιασμός PDF';
$string['enabled'] = 'Σχολιασμός PDF';
$string['errorgenerateimage'] = 'Σφάλμα δημιουργίας εικόνας με ghostscript, πληροφορίες εντοπισμού σφαλμάτων: {$a}';
$string['errorpdfpage'] = 'Παρουσιάστηκε σφάλμα κατά την παραγωγή αυτής της σελίδας.';
$string['filter'] = 'Φίλτραρε τα σχόλια....';
$string['generatefeedback'] = 'Δημιουργία PDF ανατροφοδότησης';
$string['generatingpdf'] = 'Δημιουργία του PDF';
$string['gotopage'] = 'Πήγαινε στην σελίδα';
$string['green'] = 'Πράσινο';
$string['gsimage'] = 'Εικόνα δοκιμής Ghostscript';
$string['highlight'] = 'Φωτοεπισήμανση';
$string['jsrequired'] = 'Για τα σχολιασμένα PDF απαιτείται JavaScript. Παρακαλούμε ενεργοποιήστε την JavaScript στον περιηγητή για να χρησιμοποιήσετε αυτή τη δυνατότητα.';
$string['launcheditor'] = 'Έναρξη επεξεργαστή PDF...';
$string['line'] = 'Γραμμή';
$string['loadingeditor'] = 'Ο επεξεργαστής PDF φορτώνεται';
$string['output'] = 'Έξοδος:';
$string['oval'] = 'Οβάλ';
$string['pagenumber'] = 'Σελίδα {$a}';
$string['pagexofy'] = 'Σελίδα {$a->page} από {$a->total}';
$string['pathtogspathdesc'] = 'Παρακαλούμε έχετε υπόψη ότι για τα σχολιασμένα PDF απαιτείται η διαδρομή του ghostscript να προστεθεί στο {$a}.';
$string['pen'] = 'Στυλός';
$string['pluginname'] = 'Σχολιασμός PDF';
$string['preparesubmissionsforannotation'] = 'Προετοιμασία υποβολών για σχολιασμό';
$string['rectangle'] = 'Παραλληλόγραμμο';
$string['red'] = 'Κόκκινο';
$string['result'] = 'Αποτέλεσμα:';
$string['searchcomments'] = 'Αναζήτηση σχολίων';
$string['select'] = 'Επέλεξε';
$string['stamp'] = 'Στάμπα';
$string['stamppicker'] = 'Επιλογέας στάμπας';
$string['stamps'] = 'Στάμπες';
$string['stampsdesc'] = 'Οι σφραγίδες πρέπει να είναι αρχεία εικόνας (προτεινόμενο μέγεθος: 40x40). Αυτές οι εικόνες μπορούν να χρησιμοποιηθούν με το εργαλείο σφραγίδας για το σχολιασμό του PDF.';
$string['test_doesnotexist'] = 'Η διαδρομή (το πλήρες όνομα) του ghostscript οδηγεί σε ένα ανύπαρκτο αρχείο';
$string['test_empty'] = 'Η διαδρομή του ghostscript είναι κενή - παρακαλούμε δώστε τη σωστή διαδρομή';
$string['test_isdir'] = 'Η διαδρομή (το πλήρες όνομα) του ghostscript οδηγεί σε ένα φάκελο. Παρακαλούμε περιλάβετε και το αρχείο του προγράμματος ghostscript στη διαδρομή που καθορίζετε.';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Το ghostscript δείχνει σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Η διαδρομή του ghostscript φαίνεται να είναι ΟΚ - παρακαλούμε ελέγξτε αν μπορείτε να δείτε το μήνυμα στην παρακάτω εικόνα';
$string['testgs'] = 'Δοκιμή διαδρομής ghostscript';
$string['tool'] = 'Εργαλείο';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Προβολή σχολιασμένου PDF...';
$string['white'] = 'Άσπρο';
$string['yellow'] = 'Κίτρινο';
