<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'el_wp', version '3.2'.
 *
 * @package     cachestore_redis
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Βασικό πρόθεμα';
$string['prefix_help'] = 'Το πρόθεμα αυτό χρησιμοποιείται για όλα τα ονόματα κλειδιών στον εξυπηρετητή Redis.<br />
* Αν έχετε μόνο μια εγκατάσταση Moodle που χρησιμοποιεί αυτόν τον εξυπηρετητή, τότε μπορείτε να διατηρήσετε την προεπιλεγμένη τιμή.<br />
* Λόγω περιορισμών μήκους κλειδιών, επιτρέπονται το πολύ 5 χαρακτήρες.';
$string['prefixinvalid'] = 'Μη έγκυρο πρόθεμα. Μπορείτε να χρησιμοποιήσετε μόνο τα a-z A-Z 0-9 -_.';
$string['server'] = 'Εξυπηρετητής';
$string['server_help'] = 'Εδώ ορίζεται το όνομα κεντρικού Η/Υ (hostname) ή η διεύθυνση IP του εξυπηρετητή Redis που χρησιμοποιείται.';
$string['test_server'] = 'Εξυπηρετητής δοκιμών';
$string['test_server_desc'] = 'Εξυπηρετητής Redis που θα χρησιμοποιείται για δοκιμές.';
