<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'el_wp', version '3.2'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Όλα';
$string['apikey'] = 'Κλειδί API';
$string['backtosearch'] = 'Επιστροφή στην οθόνη αναζήτησης';
$string['by'] = 'Άδεια με Αναφορά Δημιουργού';
$string['by-nc'] = 'Άδεια με Αναφορά Δημιουργού-Μη Εμπορική Χρήση';
$string['by-nc-nd'] = 'Άδεια με Αναφορά Δημιουργού-Μη Εμπορική Χρήση-Όχι Παράγωγα Έργα';
$string['by-nc-sa'] = 'Άδεια με Αναφορά Δημιουργού-Μη Εμπορική Χρήση-Παρόμοια Διανομή';
$string['by-nd'] = 'Άδεια με Αναφορά Δημιουργού-Όχι Παράγωγα Έργα';
$string['by-sa'] = 'Άδεια με Αναφορά Δημιουργού-Παρόμοια Διανομή';
$string['callbackurl'] = 'Τοποθεσία Callback';
$string['commercialuse'] = 'Θέλω να χρησιμοποιήσω τις εικόνες εμπορικά';
$string['configplugin'] = 'Δημόσιες ρυθμίσεις Flickr';
$string['creativecommonscommercial'] = 'Μόνο (με άδεια) Creative Commons εμπορική (Αναφορά Δημιουργού)';
$string['emailaddress'] = 'Διεύθυνση ηλεκτρονικού ταχυδρομείου';
$string['flickr_public:view'] = 'Χρήση του repository Flickr public στο σύστημα επιλογής αρχείων (file picker)';
$string['fulltext'] = 'Πλήρες κέιμενο';
$string['information'] = '<div>Λάβετε ένα <a href="http://www.flickr.com/services/api/keys/">Κλειδί API για το Flickr</a> για τον Moodle ιστότοπό σας.</div>';
$string['invalidemail'] = 'Μη έγκυρος λογαριασμός ηλεκτρονικού ταχυδρομείου για το flickr';
$string['license'] = 'Άδεια';
$string['modification'] = 'Θέλω να είμαι σε θέση να τροποποιήσω τις εικόνες';
$string['notitle'] = 'Χωρίς Τίτλο';
$string['nullphotolist'] = 'Δεν υπάρχουν φωτογραφίες σε αυτό το λογαριασμό';
$string['pluginname'] = 'Flickr για το κοινό';
$string['pluginname_help'] = 'Χώρος Αποθήκευσης στο flickr.com';
$string['remember'] = 'Να με θυμάσαι';
$string['secret'] = 'Συνθηματικό (Secret)';
$string['sharealike'] = 'Ναι, εφόσον όλοι χρησιμοποιούν παρόμοια διανομή';
$string['tag'] = 'Ετικέτα';
$string['username'] = 'Δι/νση Ηλεκτρονικού Ταχυδρομείου του λογαριασμού στο Flickr';
$string['watermark'] = 'Προσθήκη υδατογραφήματος στις φωτογραφίες';
