<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'el_wp', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Σύνθετη αναζήτηση';
$string['all'] = 'Όλα';
$string['allareas'] = 'Όλες οι περιοχές';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['author'] = 'Συγγραφέας';
$string['authorname'] = 'Όνομα συγγραφέα';
$string['back'] = 'Επιστροφή';
$string['beadmin'] = 'Για να χρησιμοποιήσετε τη σελίδα αυτή πρέπει να είστε διαχειριστής.';
$string['checkdb'] = 'Έλεγχος  βάσης δεδομένων';
$string['checkdbadvice'] = 'Ελέξτε αν η βάση δεδομένων έχει κάποιο πρόβλημα.';
$string['checkdir'] = 'Έλεγχος καταλόγου';
$string['checkdiradvice'] = 'Βεβαιωθείτε ότι ο κατάλογος δεδομένων υπάρχει και η εγγραφή σε αυτόν επιτρέπεται.';
$string['commenton'] = 'Σχολιασμός του';
$string['createanindex'] = 'δημιουργία ευρετηρίου';
$string['createdon'] = 'Δημιουργήθηκε την';
$string['database'] = 'Βάση δεδομένων';
$string['databasestate'] = 'Κατάσταση ευρετηρίου της βάσης δεδομένων';
$string['datadirectory'] = 'Κατάλογος δεδομένων';
$string['deletionsinindex'] = 'Διαγραφές στο ευρετήριο';
$string['docmodifiedon'] = 'Τελευταία τροποποίηση στις {$a}';
$string['doctype'] = 'Τύπος εγγράφου';
$string['doctypenotsupported'] = 'Ο συγκεκριμένος τύπος εγγράφου δεν υποστηρίζεται ακόμη';
$string['documents'] = 'έγγραφα';
$string['documentsfor'] = 'Έγγραφα για';
$string['documentsindatabase'] = 'Έγγραφα στη βάση δεδομένων';
$string['documentsinindex'] = 'Έγγραφα στο ευρετήριο';
$string['duration'] = 'Διάρκεια';
$string['emptydatabaseerror'] = 'Ο πίνακας της βάσης δεδομένων δεν υπάρχει ή δεν περιέχει εγγραφές ευρετηρίου.';
$string['enginenotfound'] = 'Αδυναμία εύρεσης μηχανής {$a}.';
$string['enginenotinstalled'] = 'Η μηχανή {$a} δεν έχει εγκατασταθεί.';
$string['enginenotselected'] = 'Δεν έχετε επιλέξει κάποια μηχανή αναζήτησης.';
$string['engineserverstatus'] = 'Η μηχανή αναζήτησης δεν είναι διαθέσιμη. Παρακαλούμε, επικοινωνήστε με τον διαχειριστή σας.';
$string['enteryoursearchquery'] = 'Δώστε το ερώτημά σας προς αναζήτηση';
$string['errorareanotavailable'] = 'Η περιοχή αναζήτησης {$a} δεν είναι διαθέσιμη.';
$string['errors'] = 'Σφάλματα';
$string['filesinindexdirectory'] = 'Αρχεία στον κατάλογο ευρετηρίου';
$string['filterheader'] = 'Φίλτρο';
$string['fromtime'] = 'Τροποποιήθηκε μετά';
$string['globalsearch'] = 'Καθολική αναζήτηση';
$string['globalsearchdisabled'] = 'Η καθολική αναζήτηση δεν είναι ενεργοποιημένη.';
$string['incourse'] = 'στο μάθημα «{$a}»';
$string['index'] = 'Δημιουργία ευρετηρίου';
$string['invalidindexerror'] = 'Ο κατάλογος ευρετηρίου περιέχει εσφαλμένα ή καθόλου δεδομένα.';
$string['ittook'] = 'Χρειάστηκαν';
$string['matchingfile'] = 'Αντιστοιχισμένο από το αρχείο <span class="filename">«{$a}»</span>';
$string['matchingfiles'] = 'Αντιστοίχιση από αρχεία:';
$string['next'] = 'Επόμενο';
$string['noindexmessage'] = 'Διαχειριστές: Φαίνεται πως δεν υπάρχει ευρετήριο. Παρακαλούμε (φροντίστε το!)';
$string['noresults'] = 'Καθόλου αποτελέσματα';
$string['normalsearch'] = 'Κανονική έρευνα';
$string['notitle'] = 'Χωρίς τίτλο';
$string['openedon'] = 'ανοίχτηκε στις';
$string['optimize'] = 'Βελτιστοποίηση';
$string['queryerror'] = 'Δεν ήταν δυνατό να αναλυθεί από τη μηχανή αναζήτησης, το ερώτημα που δώσατε: «{$a}»';
$string['resultsreturnedfor'] = 'αποτελέσματα βρέθηκαν για';
$string['runindexer'] = 'Δημιουργία ευρετηρίου (πραγματική)';
$string['runindexertest'] = 'Δημιουργία ευρετηρίου (δοκιμή)';
$string['score'] = 'Σκορ';
$string['search'] = 'Αναζήτηση';
$string['search:message_received'] = 'Μηνύματα - ληφθέντα';
$string['search:message_sent'] = 'Μηνύματα - απεσταλμένα';
$string['search:mycourse'] = 'Τα μαθήματά μου';
$string['search:user'] = 'Χρήστες';
$string['searcharea'] = 'Περιοχή αναζήτησης';
$string['searching'] = 'Γίνεται αναζήτηση στο...';
$string['searchnotpermitted'] = 'Δεν επιτρέπεται να κάνετε αναζήτηση';
$string['searchsetupdescription'] = 'Τα ακόλουθα βήματα σας βοηθούν να εγκαταστήσετε την καθολική αναζήτηση του Moodle.';
$string['seconds'] = 'δευτερόλεπτα';
$string['solutions'] = 'Λύσεις';
$string['statistics'] = 'Στατιστικά';
$string['step'] = 'Βήμα';
$string['thesewordshelpimproverank'] = 'Οι παρακάτω λέξεις έχουν μεγαλύτερη προτεραιότητα';
$string['thesewordsmustappear'] = 'Οι παρακάτω λέξεις πρέπει να εμφανίζονται';
$string['thesewordsmustnotappear'] = 'Οι παρακάτω λέξεις πρέπει να μην εμφανίζονται';
$string['title'] = 'Τίτλος';
$string['tofetchtheseresults'] = 'για την εύρεση αυτών των αποτελεσμάτων';
$string['totalsize'] = 'Συνολικό μέγεθος';
$string['totime'] = 'Τροποποιήθηκε πριν από';
$string['type'] = 'Τύπος';
$string['uncompleteindexingerror'] = 'Η δημιουργία ευρετηρίου δεν ολοκληρώθηκε. Παρακαλούμε ξαναξεκκινήστε την.';
$string['versiontoolow'] = 'Λυπούμαστε, η καθολική έρευνα απαιτεί PHP έκδοση 5.0.0 ή νεότερη';
$string['viewresultincontext'] = 'Προβολή αυτού του αποτελέσματος στο πλαίσιο';
$string['wordsintitle'] = 'Λέξεις στον τίτλο';
