<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'el_wp', version '3.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Προσθήκη επαφής';
$string['ago'] = 'πριν {$a}';
$string['allusers'] = 'Όλα τα μηνύματα από όλους τους χρήστες';
$string['backupmessageshelp'] = 'Εάν ενεργοποιηθεί, τότε τα άμεσα μηνύματα θα συμπεριληφθούν στα αυτόματα αντίγραφα ασφαλείας του ιστοτόπου.';
$string['blockcontact'] = 'Φραγμός επαφής';
$string['blocknoncontacts'] = 'Φραγή όλων των νέων μηνυμάτων από χρήστες που δεν βρίσκονται στη λίστα επαφών σας.';
$string['canceledit'] = 'Ακύρωση επεξεργασίας μηνυμάτων';
$string['contactblocked'] = 'Η επαφή αποκλείστηκε';
$string['contacts'] = 'Επαφές';
$string['defaults'] = 'Προεπιλογές';
$string['deleteallmessages'] = 'Διαγραφή όλων των μηνυμάτων';
$string['deleteselectedmessages'] = 'Διαγραφή επιλεγμένων μηνυμάτων';
$string['disableall'] = 'Απενεργοποίηση ειδοποιήσεων';
$string['disabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστότοπο';
$string['disallowed'] = 'Απογορεύεται';
$string['editmessages'] = 'Επεξεργασία μηνυμάτων';
$string['emailtagline'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που σας στάλθηκε στον ιστότοπο «{$a->sitename}». Μπορείτε να απαντήσετε στη διεύθυνση {$a->url}.';
$string['enabled'] = 'Ενεργοποιημένο';
$string['errorcallingprocessor'] = 'Σφάλμα κατά την κλήση του ορισμένου μέσου ειδοποίησης';
$string['errortranslatingdefault'] = 'Σφάλμα μετάφρασης της προεπιλεγμένης ρύθμισης που παρέχεται από το πρόσθετο. Αντ\' αυτού γίνεται χρήση της προεπιλογής του συστήματος.';
$string['eventmessagecontactadded'] = 'Η επαφή μηνυμάτων προστέθηκε';
$string['eventmessagecontactblocked'] = 'Η επαφή μηνυμάτων αποκλείστηκε';
$string['eventmessagecontactremoved'] = 'Η επαφή μηνυμάτων αφαιρέθηκε';
$string['eventmessagecontactunblocked'] = 'Ο αποκλεισμός επαφής μηνυμάτων ακυρώθηκε';
$string['eventmessagedeleted'] = 'Το μήνυμα διαγράφηκε';
$string['eventmessagesent'] = 'Το μήνυμα στάλθηκε';
$string['eventmessageviewed'] = 'Το μήνυμα προβλήθηκε';
$string['forced'] = 'Κλείδωμα';
$string['guestnoeditmessage'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μηνημάτων';
$string['guestnoeditmessageother'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μυνημάτων άλλων χρηστών';
$string['hidemessagewindow'] = 'Απόκρυψη παραθύρου μηνύματος';
$string['hidenotificationwindow'] = 'Απόκρυψη παράθυρου ειδοποίησης';
$string['loggedin'] = 'Με σύνδεση';
$string['loggedin_help'] = 'Προσαρμόστε το πώς επιθυμείτε να λαμβάνετε ειδοποιήσεις όταν έχετε συνδεθεί στη πλατφόρμα';
$string['loggedindescription'] = 'Όταν έχετε συνδεθεί στο Moodle';
$string['loggedoff'] = 'Χωρίς σύνδεση';
$string['loggedoff_help'] = 'Προσαρμόστε το πώς επιθυμείτε να λαμβάνετε ειδοποιήσεις όταν δεν έχετε συνδεθεί στο Moodle';
$string['loggedoffdescription'] = 'Όταν δεν έχετε συνδεθεί στο Moodle';
$string['message'] = 'Μήνυμα';
$string['messagepreferences'] = 'Προτιμήσεις μηνυμάτων';
$string['messages'] = 'Μηνύματα';
$string['messagingdisabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστότοπο. Aντί αυτών θα σταλούν μηνύματα ηλεκτρονικού ταχυδρομείου';
$string['newmessage'] = 'Νέο μήνυμα';
$string['newmessagesearch'] = 'Επιλέξτε ή αναζητήστε μια επαφή για να στείλετε μήνυμα.';
$string['newonlymsg'] = 'Εμφάνιση μόνο νέων';
$string['nocontacts'] = 'Καμία επαφή';
$string['noframesjs'] = 'Χρήση μιας περισσότερο προσβάσιμης διεπαφής';
$string['nomessages'] = 'Δεν υπάρχουν μηνύματα';
$string['nomessagesfound'] = 'Δε βρέθηκαν μηνύματα';
$string['noncontacts'] = 'Μη επαφές';
$string['nonotifications'] = 'Δεν έχετε καμία ειδοποίηση';
$string['noreply'] = 'Μην απαντήσετε σε αυτό το μήνυμα';
$string['notificationimage'] = 'Εικόνα ειδοποίησης';
$string['notificationpreferences'] = 'Προτιμήσεις ειδοποιήσεων';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notificationwindow'] = 'Παράθυρο ειδοποίησης';
$string['off'] = 'ΟΧΙ';
$string['offline'] = 'Χωρίς σύνδεση';
$string['on'] = 'ΝΑΙ';
$string['online'] = 'Με σύνδεση';
$string['outputdisabled'] = 'Έξοδος απενεργοποιημένη';
$string['outputenabled'] = 'Ενεργοποιημένη έξοδος';
$string['outputnotavailable'] = 'Μη διαθέσιμη';
$string['outputnotconfigured'] = 'Δεν έχει ρυθμιστεί';
$string['permitted'] = 'Επιτρέπεται';
$string['processorsettings'] = 'Ρυθμίσεις επεξεργαστή';
$string['removecontact'] = 'Αφαίρεση επαφής';
$string['removecoursefilter'] = 'Αφαίρεση φίλτρου για το μάθημα «{$a}»';
$string['requiresconfiguration'] = 'Απαιτούνται ρυθμίσεις';
$string['searchcombined'] = 'Αναζήτηση επαφών και μηνυμάτων';
$string['searchforuser'] = 'Αναζήτηση χρήστη';
$string['searchforuserorcourse'] = 'Ψάξτε για χρήστη ή για μάθημα';
$string['searchmessages'] = 'Αναζήτηση μηνυμάτων';
$string['seeall'] = 'Όλα τα μηνύματα';
$string['selectmessagestodelete'] = 'Επιλέξτε τα μηνύματα που θα διαγραφούν';
$string['selectnotificationtoview'] = 'Επιλέξτε από τη λίστα των ειδοποιήσεων για να δείτε περισσότερες λεπτομέρειες';
$string['send'] = 'Αποστολή';
$string['sendingvia'] = 'Αποστολή «{$a->provider}» μέσω «{$a->processor}»';
$string['sendingviawhen'] = 'Αποστολή «{$a->provider}» μέσω «{$a->processor}» όταν {$a->state}';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['sendmessageto'] = 'Αποστολή μηνύματος σε {$a}';
$string['sendmessagetopopup'] = 'Αποστολή μυνήματος σε {$a} - νέο παράθυρο';
$string['settings'] = 'Ρυθμίσεις';
$string['showmessagewindownonew'] = 'Εμφάνιση παραθύρου μηνύματος χωρίς νέα μηνύματα';
$string['showmessagewindowwithcount'] = 'Εμφάνιση παράθυρου μηνυμάτων με {$a} νέα μηνύματα';
$string['shownotificationwindownonew'] = 'Εμφάνιση παραθύρου ειδοποιήσεων χωρίς νέες ειδοποιήσεις';
$string['shownotificationwindowwithcount'] = 'Εμφάνιση παραθύρου ειδοποιήσεων με {$a} νέες ειδοποιήσεις';
$string['togglenotificationmenu'] = 'Εναλλαγή εμφάνισης/απόκρυψης του μενού ειδοποιήσεων';
$string['touserdoesntexist'] = 'Δεν μπορείτε να αποστείλετε μήνυμα σε ένα αναγνωριστικό χρήστη ({$a}) που δεν υπάρχει';
$string['unblockcontact'] = 'Ξεμπλόκαρε την επαφή';
$string['unreadnewmessage'] = 'Νέο μήνυμα από {$a}';
$string['unreadnotification'] = 'Αδιάβαστη ειδοποίηση: {$a}';
$string['userisblockingyounoncontact'] = 'Ο/Η χρήστης {$a} δέχεται μηνύματα μόνο από όσους βρίσκονται στις επαφές του/της.';
$string['viewfullnotification'] = 'Ολόκληρη η ειδοποίηση';
$string['viewmessageswith'] = 'Προβολή μηνυμάτων με {$a}';
$string['viewnotificationresource'] = 'Μετάβαση σε: {$a}';
$string['viewunreadmessageswith'] = 'Προβολή αδιάβαστων μηνυμάτων με {$a}';
$string['writeamessage'] = 'Γράψτε ένα μήνυμα...';
$string['you'] = 'Εσείς:';
