<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'el_wp', version '3.2'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Προχωρημένες ρυθμίσεις';
$string['brandcolor'] = 'Χρώμα μάρκας';
$string['brandcolor_desc'] = 'Το χρώμα έμφασης.';
$string['choosereadme'] = 'Το Boost (προωθώ) είναι ένα σύγχρονο, ιδιαίτερα προσαρμόσιμο θέμα (theme). Αυτό το θέμα προορίζεται να χρησιμοποιηθεί άμεσα ή ως γονικό θέμα κατά τη δημιουργία νέων θεμάτων που χρησιμοποιούν το Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(τρέχων)';
$string['generalsettings'] = 'Γενικές Ρυθμίσεις';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Προρυθμίσεις θέματος';
$string['preset_desc'] = 'Επιλέξτε ένα σετ προρυθμίσεων και αλλάξτε σε μεγάλο βαθμό την εμφάνιση του θέματος.';
$string['presetfiles'] = 'Επιπρόσθετα αρχεία προρυθμίσεων θέματος';
$string['rawscss'] = 'Ακατέργαστος κώδικας SCSS';
$string['rawscss_desc'] = 'Χρησιμοποιήστε αυτό το πεδίο για να παρέχετε κώδικα SCSS ή CSS που θα εγχυθεί στο τέλος του φύλλου στυλ.';
$string['rawscsspre'] = 'Ακατέργαστος αρχικός κώδικας SCSS';
$string['rawscsspre_desc'] = 'Σε αυτό το πεδίο μπορείτε να δώσετε κώδικα SCSS αρχικοποίησης. Θα παρεμβληθεί πριν από οτιδήποτε άλλο. Τις περισσότερες φορές θα χρησιμοποιήσετε αυτήν τη ρύθμιση για να ορίσετε μεταβλητές.';
$string['region-side-pre'] = 'Δεξιά';
