<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'el_wp', version '3.2'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autologinkeygenerationlockout'] = 'Η δημιουργία κλειδιού αυτόματης σύνδεσης είναι μπλοκαρισμένη. Πρέπει να περιμένετε 6 λεπτά μεταξύ των αιτημάτων.';
$string['autologinnotallowedtoadmins'] = 'Η αυτόματη σύνδεση δεν επιτρέπεται για τους διαχειριστές ιστοτόπων.';
$string['cachedef_plugininfo'] = 'Αυτό αποθηκεύει την λίστα των πρόσθετων (plugin) μαζί με τα πρόσθετα (addons) κινητών';
$string['clickheretolaunchtheapp'] = 'Κάντε κλικ εδώ αν η εφαρμογή κινητού δεν ανοίγει αυτόματα.';
$string['configmobilecssurl'] = 'Ένα αρχείο CSS για να προσαρμόσετε την επιφάνεια εργασίας της εφαρμογής του κινητού σας.';
$string['enablesmartappbanners_desc'] = 'Αν ενεργοποιηθεί, μια εικόνα προώθησης της εφαρμογής κινητού θα εμφανιστεί όταν αποκτάτε πρόσβαση στον ιστότοπο μέσω περιηγητή κινητού.';
$string['forcedurlscheme'] = 'Αν θέλετε να επιτρέπετε μόνο στην δική σας εφαρμογή κινητού να ανοίγει μέσω περιηγητή, τότε ορίστε τη διεύθυνση URL του σχήματος εδώ· αλλιώς αφήστε το πεδίο κενό.';
$string['forcedurlscheme_key'] = 'Διεύθυνση URL σχήματος';
$string['httpsrequired'] = 'Απαιτείται HTTPS';
$string['invalidprivatetoken'] = 'Μη έγκυρο ιδιωτικό κουπόνι. Το κουπόνι δεν πρέπει να είναι άδειο ή να περνάει μέσω παραμέτρου GET.';
$string['iosappid_desc'] = 'Αυτή η ρύθμιση μπορεί να παραμείνει στην προεπιλογή της, εκτός εάν έχετε μια προσαρμοσμένη εφαρμογή κινητού iOS.';
$string['loginintheapp'] = 'Μέσω της εφαρμογής κινητού';
$string['logininthebrowser'] = 'Μέσω ενός παραθύρου περιηγητή (για πρόσθετα SSO)';
$string['loginintheembeddedbrowser'] = 'Μέσω ενός ενσωματωμένου περιηγητή (για πρόσθετα SSO)';
$string['mobileapp'] = 'Εφαρμογή κινητού';
$string['mobileappearance'] = 'Εμφάνιση κινητού';
$string['mobileauthentication'] = 'Αυθεντικοποίηση κινητού';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = 'Ρυθμίσεις κινητού';
$string['pluginnotenabledorconfigured'] = 'Το πρόσθετο δεν είναι ενεργοποιημένο ή ρυθμισμένο.';
$string['typeoflogin'] = 'Τύπος σύνδεσης/εισόδου';
