<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_spamcleaner', language 'el_wp', version '3.2'.
 *
 * @package     tool_spamcleaner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Καθαριστής μαζικών ενοχλητικών μηνυμάτων';
$string['spamauto'] = 'Αυτόματος εντοπισμός των συνηθισμένων πρότυπων μαζικών ενοχλητικών μηνυμάτων';
$string['spamcannotdelete'] = 'Αδυναμία διαγραφής χρήστη';
$string['spamcannotfinduser'] = 'Δεν υπάρχουν χρήστες που ταιριάζουν με την αναζήτηση που κάνατε';
$string['spamdeleteall'] = 'Διαγραφή όλων αυτών των λογαριασμών χρηστών';
$string['spamdeleteallconfirm'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε όλους αυτούς τους λογαριασμούς χρηστών;  Δεν μπορείτε έπειτα να αναιρέσετε αυτή την ενέργεια.';
$string['spamdeleteconfirm'] = 'Είστε σίγουροι οτι θέλετε να διαγράψετε αυτή την καταχώρηση; Δεν μπορείτε έπειτα να αναιρέσετε αυτή την ενέργεια.';
$string['spamdesc'] = 'Περιγραφή';
$string['spameg'] = 'π.χ:  καζίνο, πορνό, σεξ';
$string['spamfromblog'] = 'Από ανάρτηση ιστολογίου:';
$string['spamfromcomments'] = 'Από σχόλια:';
$string['spamfromforumpost'] = 'Από ανάρτηση φόρουμ:';
$string['spamfrommessages'] = 'Από μηνύματα:';
$string['spaminvalidresult'] = 'Άγνωστο αλλά μη έγκυρο αποτέλεσμα';
$string['spamkeyword'] = 'Λέξη κλειδί';
$string['spamoperation'] = 'Λειτουργία';
$string['spamresult'] = 'Αποτελέσματα αναζήτησης προφίλ χρηστών που περιέχουν:';
$string['spamsearch'] = 'Αναζήτηση με αυτές τις λέξεις κλειδιά';
